ISCS#FEP - Bug #2646

qEhgraph-000000000000000000
10/17/2022 09:19 AM - zhixue wei

Status: Resolved Start date: 10/17/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2630: Debian10.12-QT00-qENgraph:000000000000000000 Resolved 10/12/2022

History

#1 - 10/17/2022 09:23 AM - zhixue wei
- Related to Bug #2630: Debian10.12-QTi 0 -qEhgraph00000000000000000 added

#2 - 10/21/2022 02:11 PM - zhixue wei

- Status changed from New to In Progress

#3 - 10/21/2022 06:56 PM - zhixue wei

- Status changed from In Progress to Resolved
